/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.gf_stylespro_wrapper .gf_stylespro.sp_goose .button {
    background-color:#335883 !important;
    border-color: #335883 !important;
    border-width: 1px;
    border-radius: 5px!important;
      text-transform: uppercase;
}
.bookly-box.bookly-nav-steps button:hover , .gf_stylespro_wrapper .gf_stylespro.sp_goose .button:hover {
    color: #ffffff!important;
    background-color: #a182b6!important;
}

.listingweb{
  border-radius: 0px;
  -webkit-box-shadow: 0 0 10px 0 rgb(0 0 0 / 15%);
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 15%);
  -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: hidden;
    position: relative;
    background-color: #fff;

}
.datumweb {
    background-color: rgba(51,88,131,0.50);
    padding: 6px 6px 6px 6px;
    color: #ffffff!important;
    font-size: 12px;
    font-weight: 300!important;
    margin: 10px 0px 10px 0px;
}
.linkweb a {
    color: rgba(255,255,255,1.00)!important;
    text-transform: uppercase;
}
.linkweb {
  background-color: rgba(51,88,131,1.00);
}
.gumbek {
    font-size: 16px;
    font-weight: 300!important;
    fill: #a182b6;
    color: #ffffff!important;
    background-color: var( --e-global-color-d63e3da );
    border-style: solid;
    border-width: 0px;
    border-color: #ffffff;
    border-radius: 30px 0px 30px 0px;
    padding: 10px 40px;
    width: auto;
    box-shadow: none;
    text-decoration: none;
    display: inline-block;
    line-height: 1;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.gumbek:hover {
    color: #335883!important;
    background-color: #ffffff!important;
}
.slikaweb{
  min-height: 200px;
  height: 200px;
/*      border-style: solid;
    border-width: 0px;
    border-color: #ffffff;
    border-radius: 30px 30px 0px 0px;*/
}

.strana a {
    color: #a182b6!important;
font-weight: 500;
}
.bookly-form{
  
}
.linkweb  a{
  color: rgba(255,255,255,1.00)!important;
      text-transform: uppercase;}
.bookly-form select,.bookly-form input[type="text"] {
    padding: 10px 10px 10px 10px!important;
}

.naslov a, .naslov {
    font-family: "Roboto Condensed", Sans-serif;
  padding: 0px 0px 20px 0px;
  color: var( --e-global-color-d63e3da );
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;
  text-transform: uppercase!important;
  
}
.naslov  {
min-height: 70px;
  font-weight: 400;
}

.textweb  {
min-height: 120px;
}

.jet-mobile-menu__toggle {
    height: 35px;
}
.jet-mobile-menu__back svg {
    height: 35px;
}
.jet-mobile-menu__back {
    height: 35px;
}
.nas_list {
 min-height: 60px; 
}
.textweb{
  min-height: 120px; 
 
}
.naslovweb{
  min-height: 100px;
}


.linkforme{
  padding: 0px 5px 0px 5px;
}

.gumb a{
  color: rgba(255,255,255,1.00);
}
.desno p{
   color: rgba(255,255,255,1.00);
  background: var( --e-global-color-d63e3da );
  padding: 10px!important;

}
.lijevo{
  background-color: rgba(255,255,255,1.00);
  
}

.dpn-zvc-single-content-wrapper .dpn-zvc-sidebar-wrapper .dpn-zvc-sidebar-tile {
    background: var( --e-global-color-d63e3da );
    padding: 0 16px;
    border-radius: 2px;
}
.dpn-zvc-single-content-wrapper .dpn-zvc-sidebar-wrapper .dpn-zvc-sidebar-box {
    margin-top: 0rem!important;
}
.vczapi-no-longer-valid{
  color: rgba(255,255,255,1.00);
  background: var( --e-global-color-d63e3da );
  padding: 10px!important;

}
.jet-listing-dynamic-field__content img{
  height: 200px !important;
  object-fit: cover;
  object-position: center;
}
.dpn-zvc-single-content-wrapper .dpn-zvc-sidebar-wrapper .dpn-zvc-timer .dpn-zvc-timer-cell {
  background: var( --e-global-color-d63e3da )!important;
    width: 100%;
}

.contweb{
  padding: 10px;
}






#gform_1 h3{
  font-size: 16px;
  
}
#gform_1 .gfield_required{
  display: none;
  
}

.prevod p{
  margin-bottom: 0.0rem!important;
}

.gf_stylespro_wrapper .gf_stylespro.sp_goose .gform_next_button, .gf_stylespro_wrapper .gf_stylespro.sp_goose input[type=submit] {
width: 100%;
  text-transform: uppercase;
}
a {
    background-color: transparent;
    text-decoration: none;
    color: #335883!important;
}

.gumbmenu .elementor-button-text{
      text-align: start;
}
[data-id="26580"], [data-id="75956"] {
  width: 50%;
  display: block;

}

[data-id="26580"] {
float: left;

}
[data-id="75956"] {


}
.bookly-form select,.bookly-form input[type="text"] {
    padding: 10px 10px 10px 10px!important;
}
#gform_1 h3{
  font-size: 16px;
  
}
#gform_1 .gfield_required{
  display: none;
  
}
.gf_stylespro .validation_error, .gf_stylespro_wrapper .gf_stylespro .gfield_description.validation_message, .gf_stylespro_wrapper .gfield_validation_message, .gf_stylespro_wrapper .gform_validation_errors, .gf_stylespro_wrapper .validation_message {
    color: var(--gfsp--warning-color,#c02b0a);
    border-color: rgba(255,255,255,0.00)!important;
    background-color: rgba(255,255,255,0.00)!important;
}

.gf_stylespro_wrapper .gf_stylespro .gfield_validation_message {
    padding: 3px!important;
}
.gf_stylespro_wrapper .gf_stylespro .gfield_description {
    font: var(--gfsp--desc-font,inherit);
    font-size: 10px!important;
    color: var(--gfsp--desc-color,inherit);
    text-align: var(--gfsp--desc-align,inherit);
    padding: var(--gfsp--desc-padding,13px 0 0 0);
    margin-bottom: var(--gfsp--desc-margin-bottom,0);
    background-color: var(--gfsp--desc-bg-color,none);
    font-weight: var(--gfsp--desc-font-weight,normal);
    font-style: var(--gfsp--desc-font-style,normal);
    text-decoration: var(--gfsp--desc-text-decoration,none);
}
